.button-wrap {
    position: relative;
    /*text-align: center;*/
    top: 50%;
    margin-top: -2.5em;
}
@media (max-width: 40em) {
    .button-wrap {
        margin-top: -1.5em;
    }
}

#wunschpaket_options input.radio-label{
    margin-right: -17px;
}

#wunschpaket_options input.radio-label:focus{
    outline: none;
}
#wunschpaket_options input.radio-label:focus + .button-label {
    outline: 3px solid #d10d1e;
    border-radius: 0.125rem;
    outline-offset: 1px;
}

.button-label {
    border-top: 2px solid #d10d1e;
    display: inline-block;
    padding: 0.5em 1em;
    margin-right: 10px;
    cursor: pointer;
    color: #292929;
    /*border-radius: 0.25em;*/
    background: #fecf3b;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.button-label p {
    font-size: .95em;
}
.button-label:hover {
    border-top: 2px solid #d10d1e;
    background: #d6d6d6;
    color: #101010;
    /*box-shadow: 0 3px 10px rgba(0, 0, 0, 0.2), inset 0 -3px 0 rgba(0, 0, 0, 0.32);*/
}
.button-label:active {
    border-top: 2px solid #d10d1e;
    -webkit-transform: translateY(2px);
    transform: translateY(2px);
    box-shadow: 0 3px 10px rgba(0, 0, 0, 0.2), inset 0px -1px 0 rgba(0, 0, 0, 0.22);
}

@media (max-width: 40em) {
    .button-label {
        padding: 0em 1em 1px;
    }
}

.dhl-wunschtag:checked + .button-label {
    background: #d10d1e;
    color: #efefef;
}

.hidden {
    display: none;
}

label[for=jtl_dhlwunschpaket_wunschtag_value_0] {
    width: 150px;
}

.storelocator {
    background-color: #fecf3b;
    color: #292929;
    font-weight: bold;
    border-top: 2px solid #d10d1e;
    padding: 4px 10px 6px 10px
}

.dhl_loader,
.dhl_loader:after {
    border-radius: 50%;
    width: 10em;
    height: 10em;
}
.dhl_loader {
    margin: 60px auto;
    font-size: 10px;
    position: relative;
    text-indent: -9999em;
    border-top: 1.1em solid rgba(254, 207, 59, 0.7);
    border-top: 1.1em solid rgba(254, 207, 59, 0.7);
    border-top: 1.1em solid rgba(254, 207, 59, 0.7);
    border-left: 1.1em solid #e8e8e8;
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-animation: load8 1.1s infinite linear;
    animation: load8 1.1s infinite linear;
}
@-webkit-keyframes load8 {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
@keyframes load8 {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

#div_jtl_pack_wunschtag {
    padding-top: 30px;
}